## golang-github-audriusbutkevicius-recli 0.0.6

=== debian/changelog ===
golang-github-audriusbutkevicius-recli (0.0.6-2) unstable; urgency=medium

  * Source only upload for testing migration.

 -- Aloïs Micard <creekorful@debian.org>  Wed, 24 Nov 2021 13:30:27 +0100

golang-github-audriusbutkevicius-recli (0.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #954354)

 -- Aloïs Micard <creekorful@debian.org>  Mon, 08 Nov 2021 13:40:35 +0100
