=== debian/control ===
Source: golang-github-audriusbutkevicius-recli
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-urfave-cli-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-audriusbutkevicius-recli
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-audriusbutkevicius-recli.git
Homepage: https://github.com/AudriusButkevicius/recli
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/AudriusButkevicius/recli

Package: golang-github-audriusbutkevicius-recli-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pkg-errors-dev,
         golang-github-urfave-cli-dev,
         ${misc:Depends}
Description: Reflection based CLI generator for Golang (library)
 Recli is a reflection based CLI generator for Golang.
 .
 For a given struct, it builds a set of urfave/cli commands
 which allows you to modify it from the command line.
 It is useful for generating command line clients for your
 application configuration that is stored in a Go struct.
